Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 05:09:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Can I get an update on this? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 28, 2022, 12:15 PM Elizabeth S Koshy &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello <div dir="auto">Good afternoon</div>
<div dir="auto"><br></div>
<div dir="auto"><i><b>Defected Product</b> has 2 issues-</i></div>
<div dir="auto">-I had ordered size 14 but this is almost size 18 (too big- compared the shoulder as proof) </div>
<div dir="auto">-The sleeve doesn't have Button Hole </div>
<div dir="auto">As shown in Attachment.</div>
<div dir="auto"><br></div>
<div dir="auto">
<i>I would like to <b>return</b> two pants</i>.</div>
<div dir="auto">I'm not able to return through the app cuz the status is shown as still processing. Shared the screenshot.</div>
<div dir="auto"><u>Item names :</u></div>
<div dir="auto">-Textured Pallazo with tie up and slit detail</div>
<div dir="auto">-2Xtremz solid mid rise pants</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>Thanks &amp; Regards</div>
<div dir="auto">Elizabeth <br><br><br><br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Tue, Sep 27, 2022, 10:07 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Elizabeth,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue (Damaged) so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also we request you to please provide us with the name of the items that you want to return so we will arrange for a return.</div>
<div dir="ltr"><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div></div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4927764